﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                {{Model.FormName}}
            </h1>
        </div>
        <div class="actions">
            <a ng-hide="Model.Editable" href="/FollowupForm/Print?id={{Model.Id}}&isRegistrationForm=false" target="_blank" ng-if="Model.FormType != 'UploadForm'" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Print">
                <i style="margin-top: 11px;" class="jbi-print fg-black"></i>
            </a>
            <a ng-click="editableModel(true)" ng-if="!Model.Editable && Model.FormType != 'UploadForm'" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Edit">
                <i style="margin-top: 11px;" class="jbi-pencil fg-black"></i>
            </a>
           
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="">
        <form id="followupJbForm" ng-bind-html="Model.JbFormHtml | unsafe" ng-submit="saveForm()"></form>
        <div class="clearfix"></div>
        <hr />
        <button class="success large place-right button" ng-if="Model.Editable" ng-click="saveForm()">Save Form</button>
        <div class="clearfix"></div>
    </div>
</div>